.dataTable.table td, .dataTable.table th {
    padding: 0.15rem;
    line-height: 1.4;
    font-size:14px;
}
.table td, .table th {
    padding: 0.15rem;
    line-height: 1.4;
    font-size:14px;
}


.dataTable.table th {
    line-height: 1.5;
    padding-top: 0.3rem;
    padding-bottom: 0.3rem;
}
.table th {
    line-height: 1.5;
    padding-top: 0.3rem;
    padding-bottom: 0.3rem;
}

.dataTables_wrapper {
    width:99.7%;
}


td .btn-group {
	display: inline-flex !important;
}




.page-header.card {
    margin: 25px 35px 0px;
}

.page-header-title h4 {
    line-height: 40px;
}


.btn i {
    margin-right: 0px;
}

.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
    vertical-align: middle;
}


.header-navbar .navbar-wrapper .navbar-logo a {
    font-size: 16px;
    margin-left: 7px;
}

.nav-pills .nav-link.active, .nav-pills .nav-link.active:focus, .nav-pills .nav-link.active:hover, .nav-pills .nav-link.active,
.nav-pills .nav-link.active:focus, .nav-pills .nav-link.active:hover, .nav-pills .nav-link.active.active, .nav-pills
.nav-link.active.active:focus, .nav-pills .nav-link.active.active:hover {
    color: #fff;
    background-color: #4099ff;
    border:0px;

}


.select2 {
    display: block;
    width: 100%!important;

}
.select2-container--default .select2-selection--single .select2-selection__rendered {
    background-color: #fff;
    line-height: 1.55;
    border: 0;
    color: #495057;
    padding: .375rem .75rem;
    font-size: 14px;

}

.select2-container--default .select2-selection--single {
    border: 1px solid #ced4da;
    border-radius: 2px;
}

.select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b {
    border-color: transparent transparent #888 transparent;

}

.select2-container--default .select2-selection--single .select2-selection__arrow b {
    border-color: #888 transparent transparent transparent;
    margin-top: -7px;
}


.tabs-left, .tabs-right {
    min-width: 150px;
}

.trans-logo {
    color: #fff;
    font-size: 20px;
    text-transform: uppercase;
    font-family: "Quicksand",sans-serif;
}


body[themebg-pattern="theme1"] {

    background-color: #42a5f5;
    background-image: linear-gradient(rgba(255,255,255,0.3) 240px, #f2f7fb 0%);

}


b, strong {
    font-weight: 600;
}


.hidden {
    display: none;
}


.dtbuttons {
    margin-top: 15px;
}



.modal-lg {
    max-width: 1200px;
}

.fixedTable {
  margin: 0 auto;
  width: 100%;
  clear: both;
  border-collapse: collapse;

  word-wrap:break-word;
}

.dataTable.table th  {

    line-height: 1.4!important;
    font-size: 12px!important;
}

.dataTable.table td  {
    padding: 0.08rem!important;
    line-height: 1.4!important;
    font-size: 12px!important;
}

.dataTable.table td a {

    font-size: 12px!important;
}


.pcoded[theme-layout="vertical"][vertical-nav-type="expanded"] .pcoded-header .pcoded-left-header, .pcoded[theme-layout="vertical"][vertical-nav-type="expanded"] .pcoded-navbar {
    width: 190px;
}


.pcoded[theme-layout="vertical"][vertical-placement="left"][vertical-nav-type="expanded"][vertical-effect="shrink"] .pcoded-content {
    margin-left: 190px;
}

.header-navbar .navbar-wrapper .navbar-logo {

    width: 190px;

}

.alex {

position: sticky;position: -webkit-sticky;bottom: 0;width: 100vw;height: 300px;background: url(images/bannerbf2020.png) no-repeat center center fixed; -webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;
}



.page-header .btn-md {
    padding: 7px 10px;
    font-size: 15px;
    line-height: 20px;
}

.label-black {
    background-color: #000;
}
